Set Monday Sync Group
POST
HTTPBearerheader
AuthorizationBearer <token>folder_id*Folder IdFormat
uuidproduct_id*Product IdFormat
uuidapplication/json- body
group_projection_id*Group Projection IdFormat
uuidSuccessful Response
application/json- response
operation_id*|nullstate*Statecurl -X POST 'https://app.copyhero.app/api/v1/product-library/folders/497f6eca-6276-4993-bfeb-53cbbbba6f08/monday-sync/products/497f6eca-6276-4993-bfeb-53cbbbba6f08/group' \ -H 'Content-Type: application/json' \ -d '{ "group_projection_id": "c8e328c6-53c7-4f01-b456-b0a761672906"}'Example Response
{ "operation_id": "cb4ede3c-a5d1-45e3-a9d2-fe83accbce52", "state": "string"}